Wordfence warning

This topic contains 1 reply, has 2 voices, and was last updated by Ernest Marcinko Ernest Marcinko 1 year, 10 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #29562
    XSnoyz41
    XSnoyz41
    Participant

    Hi. I have Wordfence Premium installed. It gives me the following warning:

    “The Plugin “Ajax Search Pro” appears to be abandoned (updated January 1, 2015, tested to WP 4.4).
    Type: Plugin Abandoned”

    I know that’s not the case, I have the latest version installed 4.19.4 but I wanted to let you know in case there is something that you need to change in the plugin to eliminate this warning. In my case I’m disregarding the warning but I thought you should know.

    Thanks

    Cemil

    #29565
    Ernest Marcinko
    Ernest Marcinko
    Keymaster

    Hi Cemil,

    Thank you for letting us know. Unfortunately the issue might be due to a server limitation, when the plugin manager tries to fetch the latest release information from a readme file, but it might not be able to connect to the remote server – so it fetches the “default” values.
    Nevertheless, I will try to figure out something to maybe bypass this somehow.

    Best,
    Ernest Marcinko

    If you like my products, don't forget to rate them on codecanyon :)


Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.